.width50 {
    width: 50%;
}

.bodyPic {
    text-align: center;
    margin: 1em 0em;
}

.width80 {
    width: 80%;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.bleed-pic {
    qrbleed: left top right;
}

.thirdTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    text-indent: 0em;
    color: #004AB1;
}

.frontCover {
    qrfullpage: 1;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    text-indent: 0;
    margin: 1em auto 1em auto;
    background-color: #0E0C0D;
    color: #F7F5E6;
}

.contentCR-1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.contentCR-2 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0;
    text-align: center;
    margin-top: 0.5em;
}

   
.bgimg2 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}